*{font-size:large !important;font-weight:bold !important;}
div#HMenue a, div#HMenue span{
   font-size: 22px !important;
}
body{
background:#FFFFFF url(../images/hg_03.jpg) no-repeat scroll 50% 241px;
}
div#hMenueright ul{
  margin-top: 15px !important;
}
.submit1, .submit2 {
border-top:1px solid #000000 !important;
color:#000000 !important;
}
div#navigation2 {
margin:0 25px 0 22px !important;
}
